<!doctype html>
<html class="no-js" lang="">
    <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
    <title></title>
    <meta name="description" content="">
    <meta name="viewport" content="width=1600">

    <!-- <link rel="stylesheet" href="css/main.css"> -->

    </head>
    <body style="margin: 0;">
        <div style="width:1600px;margin: 0 auto;border: solid 1px red;">
            
            <h1>Hello World</h1>

        </div>
    </body>
</html>
